<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('advertise', ['namespace' => 'App\Modules\Advertise\Controllers'], function($subroutes){/*** Route for Dashboard ***/ 
$subroutes->add('', 'Advertise::index');
    });